@charset "utf-8";
/* Style CSS */

.ticket_btn { padding:12px 15px 12px 44px; background:url(../images/ticket_icon.svg) no-repeat 13px center #A4C939; border-color:transparent; }
.ticket_btn:after { display:none; }
.ticket_btn:hover { background:url(../images/ticket_icon.svg) no-repeat 13px center #88A534; border-color:transparent; }

.clock_btn { padding:12px 15px 12px 44px; background:url(../images/clock.svg) no-repeat 13px center #2F9DCC; border-color:transparent; }
.clock_btn:after { display:none; }
.clock_btn:hover { background:url(../images/clock.svg) no-repeat 13px center #257A9E;  border-color:transparent; }

.location_btn { padding:12px 15px 12px 44px; background:url(../images/location_icon.svg) no-repeat 13px center transparent; border-color:#fff;  }
.location_btn:after { display:none; }
.location_btn:hover { background:url(../images/location_icon.svg) no-repeat 13px center transparent; border-color:#fff; text-decoration:underline; }




.subtitle { display:inline-block; vertical-align:top; margin:0 0 18px 0; padding:0 14px 0 23px; line-height:20px; border:1.34px solid #fff; border-radius:22px; font-size:12px; font-weight:400; border-radius:22px; color:#fff;  position:relative;     font-family: 'Archivo', sans-serif; }
.subtitle:after { content:''; position:absolute; width:8px; height:8px; top:6px; left:8px; background:url(../images/dot.svg) no-repeat center center; }
.subtitle.close:after { background:url(../images/dot_close.svg) no-repeat center center; }

.center_title { text-align:center; max-width:460px; margin:0 auto 60px; position:relative; }
.center_title h2 { margin:0; padding:0; }
.center_title .img { position:absolute; top:0; left:-90px; }  

header { margin:0; padding:0; position:absolute; top:0; left:0; width:100%; z-index:99999; }
header .header { display:flex; margin:0; padding:0; justify-content: space-between; position:relative; z-index:99999; position:relative; align-items: center; }
.home header:after,.page-id-3323 header:after,.term-speeltoestellen header:after,.single-facility header:after { content:''; position:absolute; top:30px; left:0; width:100%; height:177px; background: linear-gradient(to bottom,#0A4864 0%,#0A4864 40%,#063C54 75%,rgba(6, 60, 84, 0) 100%); opacity: 0.5; }
.home header.is-fixed:after, .page-id-3323 header.is-fixed:after, .term-speeltoestellen header.is-fixed:after, .single-facility header.is-fixed:after { display:none; }
header .logo { margin:-34px 0 0 0; padding:0; }
header .logo a { display:block; margin:0; padding:0; width:215px;  }
header .logo a.logo_1 { display:block; }
header .logo a.logo_2 { display:none; }
header.is-fixed .logo  { width:141px;  }
header.is-fixed .logo a.logo_1 { display:none; }
header.is-fixed .logo a.logo_2 { display:block; }


header.is-fixed .logo { margin:0;  }
header.is-fixed #topbar { display:none; }
header .head_right .head_right_inner { margin:0; padding:0; display:flex; align-items:center; }
header .lang_sel { margin:0; padding:0; }
header .lang_sel img { margin:0; padding:0; }
header .user_login { margin:0 18px 0 13px; }
header .user_login a { width:19px; height:21px; display:block; margin:0; padding:0; background:url(../images/user.svg) no-repeat center center; }
header .insta { margin:0 12px 0 0; display:none; }
header .insta a { width:23px; height:23px; display:block; margin:0; padding:0; background:url(../images/instagram2.svg) no-repeat center center; }
header #menubtn_close { display:none; }
header.is-fixed .user_login a { background:url(../images/user_h2.svg) no-repeat center center; }
header .mob_btns { display:none; }
header .lang_sel a { margin:0 0 0 10px; }
header .lang_sel a.glink.gt-current-lang { display:none; }
header .lang_sel a:first-child { margin-left:0; }

#topbar { margin:0; padding:0; text-align:center; /*background: linear-gradient(90deg, #1B93C8 0%, #8BCFDF 100%);*/position:relative; overflow: hidden; z-index:99999; }
#topbar:before {background: url(../images/topbar_bg_desk.svg) repeat-x bottom center;content:'';top: -2px;bottom: 1px;left:-5px;right:-5px;position:absolute;content:'';background-size: 110% auto;}
#topbar p { font-size:12px;  color:#fff; margin:0; padding:0; line-height:34px; }
#topbar p a { text-decoration:underline; color:inherit; position:relative; z-index:999; }
#topbar .topbar-messages { position: relative; height: 34px; overflow:hidden; }
#topbar .topbar-message { position: absolute; bottom: 0; left: 0; width: 100%; opacity: 1; transition: opacity 0.5s ease; overflow:hidden; }
#topbar .topbar-message.active { opacity: 1; z-index:22; }
#topbar .opening_hours { float:right; }
#topbar .mob_top { display:none; }
#topbar .opening_hours { font-size:12px; color:#fff; margin:0; padding:0;position:absolute; top:0; right:0;display:block;  }

#topbar .topbar-message {    transition: transform 300ms cubic-bezier(0.16, 1, 0.3, 1);    transform: translateY(0%);    width: 100%;}
#topbar .topbar-message:not(.active) {    transform: translateY(100%);    position: absolute;}
#topbar .topbar-message.active {    transform: translateY(0);}


#nav { margin:17px 0 0 0; padding:0; position:absolute; top:0; left:50%; transform:translate(-50%,0); }
#nav > ul { margin:0 -20px; padding:0; display:flex; }
#nav > ul > li { margin:0; padding:20px 20px; display:block; position:relative; }
#nav > ul > li > a { margin:0; padding:0; display:block; font-size:14px; font-weight:700; color:#fff; position: relative; z-index: 2; }
#nav > ul > li:hover > a { color:#A4C939; }
#nav > ul > li.menu-item-has-children > a { padding:0 17px 0 0; background:url(../images/down_arr.svg) no-repeat center right; }
#nav > ul > li > ul { display: none; margin: 0; padding: 5px 0 0 0; }
#nav > ul > li > ul > li { margin: 0; padding: 0; display: block; border-bottom:1px solid #ECECEC; }
#nav > ul > li > ul > li > a { margin: 0; padding: 5px 7px; display: inline-block; vertical-align: top; color: #fff;     white-space: nowrap;position:relative; font-size:14px; color:#1C93C7; font-weight:600; display:block; position: relative; z-index: 3; }

#nav > ul > li > ul > li:last-child { border-bottom:none; }
header.is-fixed #nav > ul > li > a { color:#1C93C7; }    
header.is-fixed #nav > ul > li { padding-bottom:30px; }

.homepage_header { margin:0; padding:0; position:relative; }
.homepage_header:after { content:''; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.4); }
.homepage_header .cap_wrap { position:relative; }
.homepage_header .img { margin:0; padding:0;}
.homepage_header .img img { margin:0; padding:0; width:100%; height:950px; object-fit:cover; }
.homepage_header .img video { margin:0; padding:0; width:100%; height:950px; object-fit:cover; }
.homepage_header .cap { position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%); z-index:6; color:#fff; }
.homepage_header .cap_inn { max-width:577px; margin:0 auto; text-align:center; position:relative; } 
.homepage_header .bird_icon { position:absolute; top:0; left:-50px; }
.homepage_header .bird_icon_2 { position:absolute; bottom:-58px; left:70px; }
.homepage_header .bird_icon_3 { position:absolute; top:-26px; right:170px; }
.homepage_header p { margin:0 0 60px 0; padding:0; font-size:18px; font-weight:500; }
.homepage_header h1 { color:#fff; }
.homepage_header .clock_btn { margin:0 0 0 6px; }
.homepage_header:before {  }
.homepage_header .bottom_bg { z-index:2; position:absolute; bottom:-5px; left:0; width:100%;   }
.homepage_header .bottom_bg > img { width:100%; }
.homepage_header .bottom_img_2 .bottom_img_2_inner { position:relative; }
.homepage_header .bottom_img_2 .bottom_img_2_inner > img { width:100%; }
.homepage_header .bottom_img_2 { z-index:3; position:absolute; bottom:0; left:0; width:100%;   }
.homepage_header .bottom_img_2 .bottom_right_img { display:none; position:absolute; bottom:25px; right:120px; } 
.homepage_header .bottom_img { margin:0; padding:0; position:absolute; bottom:54px; left:0; width:100%; z-index:1; }
.homepage_header .bottom_img > img { width:100%; } 
.homepage_header .flower_1 { position:absolute; left:34%; bottom:45%; z-index:3; }
.homepage_header .flower_2 { position:absolute; left:48%; bottom:26%; z-index:3; }
.homepage_header .flower_3 { position:absolute; left:61%; bottom:25%; z-index:3; }
.homepage_header .tree_img {position: absolute;bottom: 15%;height: auto;width:100%;z-index: 5;pointer-events: none;text-align:right;}
.homepage_header .tree_img img {margin: 0px -37% 0 0;}

.fullwidth_quote { padding:145px 0; margin:0;     position: relative;z-index: 22; }
.fullwidth_quote .fullwidth_quote_inner { position:relative; }
.fullwidth_quote p { width:1000px; margin:0 auto;  padding:0; font-size:28px; color:#6D4F36; font-weight:400; font-family:'Hobo'; letter-spacing:0; line-height:1.6; position:relative; }
.fullwidth_quote p .butterfly_icon_1 { position:absolute; top:-35px; left:-35px; }
.fullwidth_quote .img { position:absolute; bottom:100%; right:-50px; margin-bottom:-20px; }
.fullwidth_quote p span { float: left;font-size: 102px; line-height: 0.6; margin-right: 5px;font-weight: bold;color: #e68d3f; padding-top: 0.1em; }

.three_coloumn_blocks { margin:0; padding:0 0 160px 0; position:relative; }
.three_coloumn_blocks .block { margin:0; padding:0; position:relative; border-radius:8px;  overflow:hidden; display:block; }
.three_coloumn_blocks .block:after { border-radius:8px; content:''; position:absolute; top:0; bottom:0; right:0; left:0; background: radial-gradient(88.89% 103.5% at 51.3% 113.93%, rgba(135, 206, 223, 0.15) 41.83%, rgba(28, 147, 199, 0.8) 100%); transform: rotate(180deg);  }
.three_coloumn_blocks .block > img { height:572px; object-fit:cover; border-radius:8px; transition: transform .5s ease; }
.three_coloumn_blocks .block:hover > img { transform: scale(1.15);  }
.three_coloumn_blocks .tag { margin:0; padding:0; width:95px; line-height:34px; background:url(../images/shape_1.svg) no-repeat center center; background-size:100% auto !important; text-align:center; font-size:12px; font-weight:700; position:absolute; top:18px; left:18px; z-index:2; color:#fff; }
.three_coloumn_blocks .tag.tag_2 { background:url(../images/shape_2.svg) no-repeat center center; width:72px; }
.three_coloumn_blocks .desc { position:absolute; bottom:29px; left:25px; right:25px; z-index:2; }
.three_coloumn_blocks h5 { font-size:18px; font-family: 'Archivo', sans-serif; margin:0 0 15px 0; padding:0; color:#fff; font-weight:700; }
.three_coloumn_blocks h3 { font-size:30px; font-weight:500; color:#FFFFFF; margin:0 0 18px 0; padding:0; }
.three_coloumn_blocks .btn { margin:0; }
.three_coloumn_blocks .block:hover .btn { background:#88A534; border-color:#88A534; }
.three_coloumn_blocks p { color:#fff; font-weight:700; }
.three_coloumn_blocks .three_coloumn_blocks_inner { position:relative; }
.three_coloumn_blocks .right_img { position:absolute; bottom:-170px; right:-290px; }

.image_text_block { margin:0; padding:80px 0 160px 0; } 
.image_text_block .image_text_block_inner { margin:0; padding:0; position:relative; }
.image_text_block .img { margin:0; padding:0; }
.image_text_block .desc { margin:0 auto; padding:0; text-align:center; max-width:570px; position:relative; }
.image_text_block h3  { margin:0; padding:0; }
.image_text_block ul li a,.image_text_block p a { text-decoration:underline; font-weight:600; }
.image_text_block ul li a:hover,.image_text_block p a:hover { text-decoration:none;  }

.image_text_block .img { padding:0; margin:0; position:relative; }
.image_text_block .img > img { width:100%; vertical-align:top; margin:0; padding:0; clip-path: polygon( 0.072% 2.178%,0.072% 2.178%,0.078% 1.829%,0.118% 1.497%,0.188% 1.186%,0.286% 0.9%,0.409% 0.645%,0.555% 0.426%,0.72% 0.247%,0.902% 0.113%,1.099% 0.029%,1.307% 0%,98.773% 0%,98.773% 0%,98.992% 0.032%,99.197% 0.124%,99.386% 0.27%,99.555% 0.464%,99.702% 0.701%,99.825% 0.976%,99.918% 1.281%,99.981% 1.613%,100.009% 1.964%,100% 2.329%,93.019% 92.198%,93.019% 92.198%,92.983% 92.489%,92.925% 92.763%,92.844% 93.018%,92.745% 93.249%,92.628% 93.454%,92.495% 93.631%,92.348% 93.777%,92.189% 93.887%,92.02% 93.961%,91.843% 93.994%,4.542% 100%,4.542% 100%,4.343% 99.987%,4.153% 99.923%,3.974% 99.813%,3.809% 99.659%,3.66% 99.466%,3.531% 99.238%,3.423% 98.979%,3.34% 98.692%,3.283% 98.382%,3.256% 98.052%,0.072% 2.178% ); }
.image_text_block .img:after { content:''; position:absolute; top:20px; left:10px; right:-15px; bottom:-15px; background:linear-gradient(180deg, #F5EDD2 0%, #ECDEB1 101.57%); clip-path: polygon( 0.072% 2.178%,0.072% 2.178%,0.078% 1.829%,0.118% 1.497%,0.188% 1.186%,0.286% 0.9%,0.409% 0.645%,0.555% 0.426%,0.72% 0.247%,0.902% 0.113%,1.099% 0.029%,1.307% 0%,98.773% 0%,98.773% 0%,98.992% 0.032%,99.197% 0.124%,99.386% 0.27%,99.555% 0.464%,99.702% 0.701%,99.825% 0.976%,99.918% 1.281%,99.981% 1.613%,100.009% 1.964%,100% 2.329%,93.019% 92.198%,93.019% 92.198%,92.983% 92.489%,92.925% 92.763%,92.844% 93.018%,92.745% 93.249%,92.628% 93.454%,92.495% 93.631%,92.348% 93.777%,92.189% 93.887%,92.02% 93.961%,91.843% 93.994%,4.542% 100%,4.542% 100%,4.343% 99.987%,4.153% 99.923%,3.974% 99.813%,3.809% 99.659%,3.66% 99.466%,3.531% 99.238%,3.423% 98.979%,3.34% 98.692%,3.283% 98.382%,3.256% 98.052%,0.072% 2.178% ); z-index:-1; }
.image_text_block .img .flower_img { position:absolute; bottom:-45px; right:-121px; } 
.image_text_block .animal_img { margin:0; padding:0; position:absolute; top:100%; right:-40px; }  
.image_text_block.right_img .row { flex-direction:row-reverse; }
.image_text_block.right_img .img .flower_img { right:auto; left:-121px; }
.image_text_block .img .bird_img {  position:absolute; bottom:98.4%; right:0; }
.image_text_block.right_img .image_text_block_inner:after { content:''; top:100%; left:0; position:absolute; background:url(../images/img_13.png) no-repeat center center; background-size:100% auto !important; width:57px; height:53px; }
.page-id-3456 .image_text_block.right_img .image_text_block_inner:after  { display:none; }

.map_preivew_section { margin:100px 0 0 0; padding:170px 0 250px 0;/* background: linear-gradient(90.07deg, #1C93C7 0.06%, rgba(28, 147, 199, 0) 99.93%);*/ position:relative; content-visibility:visible !important; }   
.map_preivew_section .map_preivew_inner { display:flex;     z-index: 22;    position: relative; }
.map_preivew_section .desc { margin:0; padding:0 30px 0 0; width:43%; color:#fff; }   
.map_preivew_section .img { margin:-107px 0 0 0; padding:0; width:57%; }   
.map_preivew_section h2 { color:#fff; }
.map_preivew_section .btn_wrap { margin:60px 0 0 0; }
.map_preivew_section .btn_wrap .location_btn { margin-left:12px; }
.map_preivew_section .iner { position:relative; z-index:2; }
.map_preivew_section:after { content:''; position:absolute; top:-100px; left:0; right:0; bottom:-150px; background:url(../images/map_bg.png) no-repeat center center; background-size:100% 100% !important; }

.reviews_slider { margin:0; padding:0 0 0 0; overflow:hidden; }
.reviews_slider .reviews_slider_inner:before { content:''; width:260px; top:0; left:0; bottom:0; position:absolute; background: linear-gradient(89.68deg, #FFFCF3 13.13%, rgba(255, 252, 243, 0) 99.76%); z-index:2; }
.reviews_slider .reviews_slider_inner:after { content:''; width:260px; top:0; right:0; bottom:0; position:absolute; background: linear-gradient(89.68deg, #FFFCF3 13.13%, rgba(255, 252, 243, 0) 99.76%); z-index:2;    transform: rotate(180deg); }
.reviews_slider .reviews_slider_inner { padding:0; margin:0 0 35px 0;  margin-left: 0 !important;    margin-right: 0 !important;}
.reviews_slider .reviews_slider_wrap + p { text-align:center;     font-weight: 400; }
.reviews_slider .reviews_slider_wrap + p img { margin:0 0 0 1px; vertical-align:top; }
.reviews_slider .reviews_slider_wrap + p img:first-child { margin-left:5px;  }
.reviews_slider .slick-list { padding-left: 450px !important;    padding-right: 450px !important; }
.reviews_slider p a { text-decoration:underline; color:inherit; }  
.reviews_slider p a:hover { color:#1D93C7; }
.reviews_slider .reviews_slider_inner .slick-arrow { display:none !important; }

.review_block { margin:0 12px; padding:50px 84px 70px 60px; background:#fff; border-radius:8px; }
.review_block .review_block_top { margin:0 0 10px 0; padding:0; display:flex; align-items:center; justify-content:space-between; }
.review_block .review_block_top h5 { font-size:18px; font-weight:600; margin:0; padding:0; color:#6D4F36; font-family: 'Archivo', sans-serif; }
.review_block .review_block_top .rating { margin:0; padding:0; font-size:18px; color:#FFBB33; font-weight:600; display:flex; align-items:center; }
.review_block .review_block_top .rating img { margin:0 0 0 3px; }
.review_block p { margin:0; padding:0; font-size:18px; font-weight:400; color:#6D4F36; font-style:italic; }
.slick-arrow { width:42px; height:42px; border-radius:50%; margin:0; padding:0; position:absolute; top:50%;  transform:translateY(-50%); margin:0; padding:0; font-size:0; border:none; cursor:pointer; background-color:#1D93C7; background-repeat:no-repeat; background-position:center center; z-index:99; transition: all 0.5s; }
.slick-arrow:hover { background-color:#257A9E; }
.slick-arrow.slick-prev { left:0; background-image:url(../images/prev_1.svg); }
.slick-arrow.slick-next { right:0; background-image:url(../images/next_1.svg); }
.reviews_slider_wrap { position:relative; }  


.instagram_block { margin:140px 0 40px 0; padding:0; text-align:center; }
.instagram_block .instagram_block_inner { margin:0; padding:0; display:flex; column-gap:33px; }
.instagram_block .instagram_left { margin:0;     height: 246px; padding:35px 20px 28px 20px; background: linear-gradient(180deg, #1C93C7 0%, #82C4DF 100%); border-radius:5px; position:relative; width: 17.2%; }
.instagram_block .instagram_left:after { content:''; position:absolute; bottom:0; left:0; right:0; height:40%; background:url(../images/insta_cloud.png) no-repeat bottom center; height:121px;     background-size: 102% auto !important; }
.instagram_block .instagram_right { margin:0; padding:0; width: 80%;}
.instagram_block .instagram_right img { margin:0; padding:0;  }
.instagram_block .instagram_left h3 { color:#fff; text-align:center; margin:0 0 65px 0; position:relative; z-index:2; }
.instagram_block .insta_btn { padding:12px 15px 12px 44px; background:url(../images/insta.svg) no-repeat 13px center #A4C939; border-color:transparent; text-transform:none; position:relative; z-index:2; }
.instagram_block .insta_btn:after { display:none; }
.instagram_block .insta_btn:hover { background:url(../images/insta.svg) no-repeat 13px center #88A534; border-color:transparent; }
.instagram_block .bird_img { position:absolute; bottom:88%; left:36%; }
#sb_instagram { padding:0 !important; }
#sb_instagram #sbi_images { padding:0 !important; }
#sb_instagram img { height:246px !important; object-fit: cover; border-radius:5px; }
#sb_instagram .sbi_photo { height:auto !important; }


footer { margin:0; padding:50px 0 20px 0; background: linear-gradient(90deg, #1B93C8 0%, #8BCFDF 100%); color:#fff; font-weight:300;font-size:16px; overflow: hidden; }
footer .footer_inner { margin:0; padding:0; display:flex;     justify-content: space-between; position:relative; }
footer .f_block { margin:0; padding:0; position:relative; z-index:2; }
footer .f_block_1 { width:400px; padding-bottom:140px; }
footer .f_block_2 { width:200px; }
footer .f_block_3 { width:190px; }
footer .f_block_4 { width:210px; }
footer .f_block_4 p { margin:50px 0 0 0; }
footer ul { margin:0; padding:0; display:block; }
footer ul li { margin:0 0 2px 0; padding:0; display:block; }
footer ul li a { margin:0; padding:0; display:inline-block; vertical-align:top;  }
footer a { color:inherit; }
footer a:hover { text-decoration:underline; }
footer .form-group br {  display:none !important; }
footer .mob_insta { display:none; }
footer h4 { margin:0 0 20px 0; color:#fff; font-size: 24px;}
footer .f_img { position:absolute; bottom:-70px; left:0; }
footer .copyright { margin:0; padding:40px 0 0 0; display:flex; font-size:14px; font-weight:300;     align-items: center; justify-content: space-between; position:relative; z-index:1; }
footer .copyright p { margin:0; padding:0; }
footer .copyright a { margin:0 0 0 20px; }    
footer .form-group { padding:0 12px; }
footer .copyright .f_images { position:absolute; bottom:100%; left:0; display:flex; align-items:center; }
footer .copyright .f_images .f_img_2 { margin:0 7px 0 35px; width: 90px; }
footer .copyright .f_images .f_img_3 { width:90px; }
footer .copyright .f_images .f_img_4 {margin: 0 0 0 20px;bottom: -84px;left:100%;width: 234px;position:absolute;}
footer .copyright a img{  transition: transform 0.5s ease;}
footer .copyright a:hover img { transform:scale(1.1);  }
footer .wpcf7-form-control { height:41px; padding:10px 15px; border-radius:5px; }
footer .form-group p { margin-bottom:18px; }
.wpcf7-not-valid-tip { display:none !important; }
.wpcf7-not-valid { border:1px solid #f00 !important; }
/*.invalid .wpcf7-response-output { display:none !important; }*/

.subpage_header { margin:0; padding:0; height:590px; position:relative; text-align:center; }
.subpage_header .img  { margin:0; padding:0; position:absolute; top:0; left:0; bottom:0; right:0; }
.subpage_header .subpage_header_wrap { margin:0; padding:0; position:relative; }
.subpage_header .subpage_header_inner { margin:0; padding:0; }
.subpage_header .cap { position:absolute; top:45%; transform:translateY(-50%); width:100%;     z-index: 99; }
.subpage_header p { margin:0 0 10px 0; padding:0; font-size:12px; font-weight:500px; color:#fff; }  
.subpage_header h1 { color:#fff; text-wrap: balance; margin: 0 auto;max-width: 960px; }
.subpage_header h1 span { display:inline-block; vertical-align:top; position:relative; }
.subpage_header h1 span .icon { display:inline-block; vertical-align:top; position:absolute; left:96%;bottom:70%; width:48px; }
.subpage_header h1 + p { font-size:18px; margin:0; }
.subpage_header .subpage_header_inner { margin:0; padding:0; }
.subpage_header .bottom_bg { z-index:2; position:absolute; bottom:-3px; left:0; width:100%;   }
.subpage_header .bottom_bg > img { width:100%; }
.subpage_header .bottom_img { margin:0; padding:0; position:absolute; bottom:54px; left:0; width:100%; }
.subpage_header .bottom_img > img { width:100%; } 
.subpage_header .banner_left_img { position:absolute; bottom:0px; left:0; z-index:3; }
.subpage_header .banner_right_img { position:absolute; bottom:0; right:0; z-index:3; }
.subpage_header .butterfly_img_1 { margin:0; padding:0; position:absolute; bottom:27%; left:18%; }
.subpage_header .butterfly_img_2 { margin:15px 0 0 0; padding:0; position:absolute; top:100%; right:100px; }
.subpage_header .flower_1 { position:absolute; left:34%; bottom:45%; }
.subpage_header .flower_2 { position:absolute; left:48%; bottom:26%; }
.subpage_header .flower_3 { position:absolute; left:61%; bottom:25%; }
.subpage_header .img { margin:0; padding:0; }
.subpage_header .img > img { width:100%; vertical-align:top; object-fit:cover; height:100%; }
.subpage_header .img.overlay:after { content:''; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.4); }
.subpage_header .img video { margin:0; padding:0; width:100%; height:100%; object-fit:cover; }

.full_width_text { margin:0; padding:50px 0 140px 0;  }
.full_width_text .full_width_text_inner { margin:0 auto; padding:0; position:relative; text-align:center; max-width:560px; }
.full_width_text .butterfly_img_1 { position:absolute; top:75px; left:-55px; }
.full_width_text p {  }
.full_width_text p a { text-decoration:underline; font-weight:600; }
.full_width_text p a:hover { text-decoration:none; }
.full_width_text p strong {  color:#1D93C7; }



.map_block { margin:0 0 50px 0; padding:0; }
.map_block .img { margin:0; padding:0; }   
.map_block .img > img { margin:0; padding:0; width:100%; }

.icons__buttons_block { margin:0; padding:0 0 108px 0; }
.icons__buttons_block .icons__buttons_block_inner { margin:0 auto; padding:0; max-width:980px; position:relative; }
.icons__buttons_block .butterfly_img_1 { position:absolute; top:100%; right:0; margin:0 -110px 0 0; }
.icons__buttons_block ul { display:flex; margin:0 -10px; padding:0; }
.icons__buttons_block ul li { display:block; margin:0; padding:0 10px; width:20%; text-align:center; }
.icons__buttons_block ul li a { display:block; margin:0; padding:20px 20px; background:#1E94C7; border-radius:5px;     -webkit-transition: all .3s; transition: all .3s; }
.icons__buttons_block ul li a:hover { background:#257A9E; }  
.icons__buttons_block ul li a .icon { display:block; margin:0 0 15px 0; padding:0; }
.icons__buttons_block ul li a span.btn_text { font-size:14px; font-weight:700; color:#fff; display:inline-block; vertical-align:top; padding:0 14px 0 0; background:url(../images/right_arr.svg) no-repeat right center; }

.facility_grid { margin:0; padding:0 0 90px 0;  } 
.facility_grid .facility_grid_inner { margin:0; padding:0; display:flex; } 
.facility_grid .facility_left { margin:0; padding:0 40px 0 0; width:20.5%; } 
.facility_grid .facility_left h4 { color:#6D4F36; } 
.facility_grid .facility_right { margin:0; padding:0; width:79.5%; } 
.facility_block { padding:22px 22px 80px 22px; margin:0 0 20px 0; box-shadow: 0px 0px 5.7px 0px #00000026; background:#fff; border-radius:7px; position:relative; }  
.facility_block .img { margin:0 0 18px 0; padding:0; position:relative; }
.facility_block .img a { margin:0; padding:0; display:block; overflow:hidden; border-radius: 5px; }
.facility_block .img a > img { width:100%; margin:0; padding:0; object-fit:cover; aspect-ratio: 3 / 2; border-radius:5px;  transition: transform 0.5s ease; }
.facility_block:hover .img a > img { transform:scale(1.2);  }
.facility_block .img .icon { position:absolute; top:-12px; right:-12px; }
.facility_block .img .tag { position:absolute; top:14px; left:14px; padding:4px 10px 3px 10px; margin:0; font-size:12px; font-weight:700; color:#fff; text-transform:uppercase;background:#E71E2A; border-radius:14px; }
.facility_block h5 { color:#6D4F36; } 
.facility_block p { font-size:14px; }
.facility_block .acf_value_wrap { display:flex; position:relative; min-height:58px; padding-right:20px; position:absolute; bottom:22px; left:22px; right:22px; }
.facility_block .acf_value_block { padding:6px 12px 6px 8px; background:#F7F0D8; border-radius:5px; margin:0 10px 0 0; }
.facility_block .acf_value_wrap .right_btn { position:absolute; top:50%; right:0; transform:translateY(-50%); }
.facility_block .lable_text { display:block; margin:0 0 0 0; padding:0; font-weight:300; color:#6D4F36; font-size:12px; }
.facility_block .val_text { margin:0; padding:0; font-weight:700; color:#F39200; font-size:14px; }
.facility_block .val_text img { margin:0 5px 0 0; width:21px; }
.facility_block .right_btn { width:12px; height:20px; margin:0; padding:0; background:url(../images/right_arr_2.svg) no-repeat center center; background-size:100% auto !important; transition: all 0.5s; }
.facility_block .right_btn:hover { background:url(../images/right_arr_2_h.svg) no-repeat center center; }
.pager { margin:0; padding:42px 0 0 0; display:flex; justify-content:center; }
.pager a,.pager span { display:inline-block; vertical-align:top; width:38px; height:38px;   border-radius:5px; margin:0 4px; padding:0;  font-size:20px; font-weight:400; font-family:'Hobo'; text-align:center;color:#6D4F36; line-height:38px; }
.pager .current,.pager a:hover { background:#1D93C7; color:#fff; }
.pager a.next,.pager a.prev { background:url(../images/right_arr_3.svg) no-repeat center center; }  
.pager a.prev { transform: rotate(180deg); }  


.facility_filter { text-align:center; padding:0 0 50px 0; margin:0; }
.facility_filter h2 { margin:0 0 25px 0; padding:0; }
.facility_filter h5 { color:#6D4F36; } 

.facilty_grid_cat { padding:0 0 70px 0; }

.image_text_block.right_img .img > img { clip-path: polygon( 100% 2.178%,100% 2.178%,99.994% 1.829%,99.955% 1.497%,99.885% 1.186%,99.787% 0.9%,99.664% 0.645%,99.518% 0.426%,99.353% 0.247%,99.171% 0.113%,98.974% 0.029%,98.766% 0%,1.406% 0%,1.406% 0%,1.188% 0.032%,0.983% 0.124%,0.794% 0.27%,0.625% 0.464%,0.478% 0.701%,0.356% 0.976%,0.262% 1.281%,0.2% 1.613%,0.172% 1.964%,0.181% 2.329%,7.154% 92.198%,7.154% 92.198%,7.19% 92.489%,7.248% 92.763%,7.328% 93.018%,7.428% 93.249%,7.545% 93.454%,7.678% 93.631%,7.825% 93.777%,7.983% 93.887%,8.152% 93.961%,8.329% 93.994%,95.535% 100%,95.535% 100%,95.734% 99.987%,95.924% 99.923%,96.103% 99.813%,96.268% 99.659%,96.416% 99.466%,96.545% 99.238%,96.653% 98.979%,96.736% 98.692%,96.792% 98.382%,96.819% 98.052%,100% 2.178% ); }
.image_text_block.right_img .img:after { left:-15px; right:10px; clip-path: polygon( 100% 2.178%,100% 2.178%,99.994% 1.829%,99.955% 1.497%,99.885% 1.186%,99.787% 0.9%,99.664% 0.645%,99.518% 0.426%,99.353% 0.247%,99.171% 0.113%,98.974% 0.029%,98.766% 0%,1.406% 0%,1.406% 0%,1.188% 0.032%,0.983% 0.124%,0.794% 0.27%,0.625% 0.464%,0.478% 0.701%,0.356% 0.976%,0.262% 1.281%,0.2% 1.613%,0.172% 1.964%,0.181% 2.329%,7.154% 92.198%,7.154% 92.198%,7.19% 92.489%,7.248% 92.763%,7.328% 93.018%,7.428% 93.249%,7.545% 93.454%,7.678% 93.631%,7.825% 93.777%,7.983% 93.887%,8.152% 93.961%,8.329% 93.994%,95.535% 100%,95.535% 100%,95.734% 99.987%,95.924% 99.923%,96.103% 99.813%,96.268% 99.659%,96.416% 99.466%,96.545% 99.238%,96.653% 98.979%,96.736% 98.692%,96.792% 98.382%,96.819% 98.052%,100% 2.178% ); }

.downloads_grid { margin:0; padding:70px 0 90px 0; }
.download_list { margin:0; padding:0; }
.download_block { margin:0 0 24px; padding:26px 26px 68px 26px; background:#fff; box-shadow:0px 0px 7.1px 0px rgba(0, 0, 0, 0.15); border-radius:8px; position:relative; }
.download_block .img  { margin:0 0 24px; padding:0; display:block; overflow:hidden; }
.download_block .img img { width:100%; margin:0; padding:0; transition: transform 0.5s ease; }
.download_block .img:hover > img { transform:scale(1.2);  }
.download_block h4 { margin-bottom:30px; color:#6D4F36; }
.download_block .btn {     position: absolute;bottom: 26px; }
.col-sm-4:nth-child(4) .download_block:after { content:''; top:-20px; right:119px; position:absolute; background:url(../images/butterfly.png
 ) no-repeat center center; background-size:100% auto !important; width:73px; height:57px; }
.col-sm-4:last-child .download_block:after { content:''; bottom:5px; right:99px; position:absolute; background:url(../images/img_13.png) no-repeat center center; background-size:100% auto !important; width:57px; height:53px; }

.faq_block { margin:0 0 50px; padding:0; }
.faq_block .faq_list { margin:0; padding:0; position:relative; }
.faq_block h2 { margin-bottom:25px; }
.faqbox { padding:18px 20px; margin:0 0 6px; background:rgba(237, 223, 179, 0.3); border-radius:8px; }
.faqbox h3 { cursor:pointer; padding:0 50px 0 0; margin:0; font-size:18px; font-weight:600; color:#6D4F36; background:url(../images/faq_arrow_down.svg) no-repeat center right; font-family: 'Archivo', sans-serif; }
.faqbox h3:hover { background:url(../images/faq_arrow_down_h.svg) no-repeat center right; }
.faqbox .faq_inn { display:none; padding:20px 0 0; margin:0; }
.faqbox.open .faq_inn { display:block; }
.faqbox h3.open { background:url(../images/faq_arrow_up.svg) no-repeat center right; }
.faqbox h3.open:hover { background:url(../images/faq_arrow_up_h.svg) no-repeat center right; }
.faqbox.open p { margin-bottom:20px; }
.faq_block.butterflay .faq_list:after { content:''; bottom:100%; margin-left:12px; left:100%; position:absolute; background:url(../images/butterfly.png
 ) no-repeat center center; background-size:100% auto !important; width:73px; height:57px; }
 .faqbox p { margin-bottom:0; }  
 .faqbox .btn { margin-top:25px; }
.small_faq { max-width:1070px; margin-left:auto; margin-right:auto; }

.iframe_block { max-width:1070px; margin-left:auto; margin-right:auto; }
.iframe_block iframe { width:100%; }

.usps_block { margin:0; padding:0 0 90px 0; }
.usp_list { margin:0 auto; padding:0; max-width:1000px; position:relative; }
.usp_list:after { content:''; bottom:100%; left:-77px; position:absolute; background:url(../images/img_13.png) no-repeat center center; background-size:100% auto !important; width:57px; height:53px; }
.usp_block { margin:0 0 24px; padding:20px; background:rgba(237, 223, 179, 0.3); border-radius:8px; text-align:center; }
.usp_block img { margin:0 0 20px; padding:0; }
.usp_block h4 { margin-bottom:10px; color:#6D4F36; font-family: 'Archivo', sans-serif; font-weight:700; font-size:14px; }
.usp_block p { margin-bottom:0; font-size:14px; }

.discounts_block { margin:0; padding:0 0 90px 0; }
.discounts_block h2 { margin-bottom:40px; text-align:center; }
.discount_list { margin:0; padding:0; }
.discount_block { margin:0 0 24px; padding:30px; background:#F39200; border-radius:8px; }
.discount_block h4 { margin-bottom:20px; color:#fff; }
.discount_block p { margin-bottom:0; font-size:14px; color:#fff; }

.contact_form  { margin:0; padding:70px 0 90px 0; position:relative; }


.con_info { margin:0; padding:0; max-width:600px; }
.con_info .big_txt { font-family: 'Archivo', sans-serif; font-weight:600; font-size:24px; color:#6D4F36; }
.con_info .big_txt a { color:inherit; }
.con_info .big_txt a:hover { text-decoration:underline;  }
.con_info h4 { margin-top:15px; }
.con_info .btn { margin-bottom:25px; }
.con_form { margin:0; padding:50px; background:#FAF3E0; border-radius:8px; position:relative; }
.con_form:after { content:''; bottom:-13px; left:59px; position:absolute; background:url(../images/butterfly.png
 ) no-repeat center center; background-size:100% auto !important; width:73px; height:57px; }
.con_form h4 { color:#6D4F36; font-family: 'Archivo', sans-serif; font-weight:600; font-size:20px; }
.con_form button[type="submit"]{float:right; line-height: 22px; padding: 9px 18px 8px; text-transform:none; }
.con_form button[type="submit"]:after { width:22px;height:22px; background:url(../images/send.svg) no-repeat center center; background-size:100% auto !important; vertical-align:top; margin-top:-1px; } 
.con_form label{font-weight:600 !important; }
/* CONTACT FORM 7 – File Upload Custom Style */
.wpcf7-form-control.wpcf7-file {    width: 100%;    padding: 16px 20px;    background: #FFFDF5;     border: 1px solid #f2eddc;   border-radius: 10px;    font-size: 15px;    color: #6b6b6b;    cursor: pointer;     appearance: none;    -webkit-appearance: none; -ms-appearance: none; -moz-appearance: none; -o-appearance: none;     height: 51px; }
.wpcf7-form-control.wpcf7-file::-webkit-file-upload-button,.wpcf7-form-control.wpcf7-file::-moz-file-upload-button,.wpcf7-form-control.wpcf7-file::-ms-file-upload-button,.wpcf7-form-control.wpcf7-file::-o-file-upload-button {visibility: hidden;}
.wpcf7-form-control.wpcf7-file:before {    color: #6D4F36;display: block;pointer-events: none;font-size: 14px;border-radius: 5px;}
.con_form .form-group br { display:none; }
input[type="file"]::file-selector-button {display: none; }

.vacancies_block { margin:0; padding:0 0 160px 0; }
.vacancies_block h2 { margin-bottom:40px; text-align:center; }
.vacancies_list { margin:0 auto; padding:50px; background: rgba(237, 223, 179, 0.3); border-radius:8px; max-width:1070px; position:relative; }
.vacancies_list:after { content:''; top:100%; margin:22px 0 0 0; right:22%; position:absolute; background:url(../images/butterfly.png
 ) no-repeat center center; background-size:100% auto !important; width:73px; height:57px; }
.vacancies_list_inner { margin:0 auto; padding:0; max-width:720px; }
.vacancies_list p { margin-bottom:15px; text-align:center; }
.vacancies_list p a { font-weight:600; text-decoration:underline; }
.vacancies_list p a:hover { color:#F39200; }
.vacancies_list ul { margin:0 0 30px; padding:0; display:block; list-style:none; }
.vacancies_list ul li { margin:0 0 10px; padding:0; display:block; list-style:none; }
.vacancies_list ul li a { display:block; margin:0; padding:10px 50px 10px 18px; background:url(../images/vacancy_arrow.svg) no-repeat center right 18px #ECDEB2; font-size:18px; color:#6D4F36; font-weight:600; border-radius:8px; -webkit-transition: all .3s;transition: all .3s; }
.vacancies_list ul li a:hover{ background:url(../images/vacancy_arrow_h.svg) no-repeat center right 18px #F39200; color:#fff; }


.tickets_info { margin:0 auto; padding:0 0 90px 0; max-width:1070px; }
.tickets_info h2 { margin-bottom:25px; }
.tickets_info_inner { margin:0 auto; padding:35px; background: rgba(237, 223, 179, 0.3); border-radius:8px; position:relative }
.tickets_info h4 { color:#6D4F36; font-family: 'Archivo', sans-serif; font-weight:600; font-size:18px; }
.tickets_info .simple_btn { padding:0 !important; background:none !important; color:#6D4F36 !important; border:none !important; margin:0 0 0 20px; }
.tickets_info .simple_btn:after { background-image:url(../images/vacancy_arrow.svg); }
.tickets_info_inner:after { content:''; top:96.5%; margin-left:12px; left:100%; position:absolute; background:url(../images/butterfly.png
 ) no-repeat center center; background-size:100% auto !important; width:73px; height:57px; }
.tickets_info table .price { text-align:right; }
.tickets_info table .price a { padding-right:20px; background:url(../images/vacancy_arrow.svg) no-repeat right center; color:#6D4F36; }
.tickets_info table tr.clickable-row:hover .price a { background:url(../images/vacancy_arrow_h2.svg) no-repeat right center; }

.image_slider { margin:0; padding:0 0 140px; }
.slick_image_slider { margin:0; padding:0; position:relative; }

.slick_image_slider .img { margin:0; padding:0 10px; border-radius:8px; overflow:hidden; }
.slick_image_slider .img img { margin:0; padding:0; border-radius:8px; width:auto; height:300px; object-fit:cover; }
/*.slick_image_slider .slick-prev { display:none !important; }*/
.slick_image_slider:before { content:''; z-index:90; position:absolute; top:0; bottom:0; left:0; width:260px; background: linear-gradient(89.68deg, #FFFCF3 13.13%, rgba(255, 252, 243, 0) 99.76%);  }
.slick_image_slider:after { content:''; z-index:90; position:absolute; top:0; bottom:0; right:0; width:260px; background: linear-gradient(89.68deg, #FFFCF3 13.13%, rgba(255, 252, 243, 0) 99.76%); transform: rotate(180deg); }
.slick_image_slider .slick-prev { left:50px; }
.slick_image_slider .slick-next { right:50px; }

.related_facilities { margin:0; padding:0 0 90px 0; }
.related_facilities h2 { margin-bottom:40px; text-align:center; }
.related_facilities .btn_wrap { text-align:center; }
.related_facilities_list { margin:0 0 40px; padding:0; position:relative; }
.related_facilities_list .bird_img {position:absolute; bottom:98.5%; right:0;  }
.related_facilities_list .buterfly_icon { position:absolute; top:-140px; left:37px; }

.subpage_header label { display:inline-block; margin:20px 0 0; padding:8px 8px;     line-height: 1; font-size:12px; font-weight:700; color:#fff; background:#E71E2A; border-radius:26px; }
.review_block { clip-path: polygon( 0.003% 2.564%,0.003% 2.564%,0.009% 2.155%,0.057% 1.764%,0.144% 1.398%,0.266% 1.062%,0.421% 0.761%,0.604% 0.503%,0.812% 0.291%,1.042% 0.133%,1.29% 0.034%,1.552% 0%,98.459% 0%,98.459% 0%,98.731% 0.037%,98.987% 0.143%,99.223% 0.312%,99.435% 0.537%,99.62% 0.811%,99.773% 1.129%,99.892% 1.483%,99.972% 1.867%,100.009% 2.275%,100% 2.699%,93.116% 91.912%,93.116% 91.912%,93.073% 92.254%,93.001% 92.577%,92.901% 92.877%,92.777% 93.15%,92.63% 93.393%,92.464% 93.602%,92.279% 93.774%,92.079% 93.906%,91.867% 93.994%,91.644% 94.034%,5.492% 100%,5.492% 100%,5.243% 99.987%,5.004% 99.914%,4.78% 99.786%,4.572% 99.609%,4.386% 99.385%,4.223% 99.121%,4.087% 98.82%,3.981% 98.487%,3.909% 98.126%,3.874% 97.742%,0.003% 2.564% ); }
.reviews_slider .reviews_slider_wrap + p .rating-number { display:none; }

.custom-ct-form p label { font-weight:400; }
.custom-ct-form p label + br { display:none; }


.wpc-filters-ul-list.wpc-filters-radio { list-style: none; padding: 0; margin: 0;}
.wpc-filters-radio li.wpc-radio-item { margin-bottom: 18px;}
.wpc-filters-radio input[type="radio"] {display: none;}
.wpc-filters-radio .wpc-term-item-content-wrapper {display: flex; align-items: center; gap: 12px; font-family: "Fredoka", "Comic Neue", sans-serif;font-size: 22px;color: #5A3715;cursor: pointer; position: relative;}
/*.wpc-filters-radio .wpc-term-item-content-wrapper::before {content: "";width: 16px; height: 16px;border: 1px solid #6D4F36;border-radius: 50%;display: inline-block;flex-shrink: 0;background:#fff;}*/
.wpc-filters-radio input[type="radio"] + label { padding-left:0; }
.wpc-filters-radio input[type="radio"] + label::before {content: "";width: 16px; height: 16px;border: 1px solid #6D4F36;border-radius: 50%;display: inline-block;flex-shrink: 0;background:#fff; margin-right:5px; }
.wpc-filters-radio input[type="radio"]:checked + label::before {content: ""; border-color:#F19538; background: #F19538; }
/*.wpc-filters-radio input[type="radio"]:checked ~ label::after {content: ""; width: 14px; height: 14px;background: #F19538;border-radius: 50%;position: absolute;left: 1px;top: 50%;transform: translateY(-50%);}*/

.wpc-filters-radio .wpc-term-item-content-wrapper::before {  }

.wpc-filters-radio .wpc-filter-link {color: #6D4F36;text-decoration: none !important;font-weight: 300 !important;font-size:14px !important;}
.wpc-filters-radio .wpc-filter-link:hover {text-decoration: underline;}
.wpc-filter-title { color: #6D4F36;font-size: 28px; font-family: 'Hobo'; font-weight: normal;line-height: 1.1;margin:0 0 15px 0 !important;}

.facility_filter .wpc-filters-scroll-container {margin: 50px auto;max-width: 250px;text-align: center; }
.facility_filter .wpc-filters-scroll-container .wpc-filter-title { display:none !important; } 
 
.single-facility .facility_block .acf_value_wrap_2 { align-items: center; justify-content: center; text-align: left;}


.simple_text { margin:0; padding:0 0 90px; }
.simple_text .simple_text_inner { margin:0 auto; max-width:695px; position:relative; }
.simple_text .simple_text_inner:after { content:''; top:100%; right:0; position:absolute; background:url(../images/butterfly.png
 ) no-repeat center center; background-size:100% auto !important; width:73px; height:57px; }
 
 .wpcf7-form-control.wpcf7-file { border:none !important; }
 
     
.image_text_block .simple_btn { background:none !important; border:none !important; color:#6D4F36 !important; margin:18px 0 0 0; padding:0 !important; }
.image_text_block .simple_btn:hover { text-decoration:underline; }
.image_text_block .simple_btn:after { background: url(../images/right_arr_2.svg) no-repeat; background-size:100% auto !important; }


body .widget .wpc-form-has-slider{ padding-bottom:18px; }
body .widget .wpc-form-has-slider .wpc-filters-range-wrapper { right:0; }
body .wpc-filters-range-column { position:relative; }
body .wpc-filters-range-column { font-size:12px; line-height:1.2; }
body .wpc-filters-range-column input { font-size:0 !important; width:0 !important; height:0 !important; }

body .wpc-slider-tooltip { font-size:11px; background:#F19538; line-height:17px; color:#fff; white-space:nowrap; position:absolute; bottom:100%; padding:0 6px; border-radius:145px; left:50%; transform:translateX(-50%); margin:0 0 9px 0; }
body .wpc-filters-range-inputs { padding-top:10px; }

/*.page-id-3809 .contact_form .row {  justify-content: center; } 
.page-id-3809 .contact_form .row .col-sm-6:first-child { display:none; }*/
.page-id-3809 .contact_form  .con_form { position:relative; }
.page-id-3809 .contact_form  .con_form:after {    content: '';    bottom:253px;    margin-left: 37px;    left: 100%;    position: absolute;    background: url(../images/butterfly.png) no-repeat center center;   background-size: 100% auto !important;    width: 73px;    height: 57px; }
.page-id-3809 .contact_form  .con_form:before {    content: '';    top: -27px;    left: -127px;    position: absolute;    background: url(../images/img_13.png) no-repeat center center;    background-size: 100% auto !important;   width: 57px;    height: 53px;}

.wpcf7-file{    background-color: #f8f8f8;    border: none;    border-radius: 20px;    height: 41px;    width: 100%;   color: #5f6062;    padding: 10px 20px;    margin: 0 0 0 0;    display:block;    text-align: left !important;    position: relative;	    line-height: 21px;        opacity: 1;}
inputp[type="text"] { opacity: 1; }
.wpcf7-file::-webkit-file-upload-button { visibility: hidden;opacity:0; position:absolute; }
.jfilestyle { position:relative; }
.jfilestyle input[type="text"] { height:54px; }
.focus-jfilestyle {display: inline-block;background: #ECDEB2 !important;outline: none;white-space: nowrap;-webkit-user-select: none;cursor: pointer;border: none;border-radius: 5px;color: #6D4F36;background: #00a3a8;border: none;height: 40px;cursor: pointer;padding:10px 20px;transition: all .25s ease-in;cursor: pointer;float: none;text-transform: none;margin: 0 0 0;font-weight: 400;position: absolute;right: 7px;bottom: auto;top: 7px;font-size: 14px;line-height: 1.2;     -webkit-transition: all .3s; transition: all .3s;}
.focus-jfilestyle:hover { background: #F39200 !important;color: #fff !important;  }
.focus-jfilestyle label { font-weight:400 !important; margin:0 !important; cursor:pointer !important;} 
.wpcf7-file:hover::before { border-color: black;}
.wpcf7-file:active::before { background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9); }
 

.page-id-3576 .subpage_header h1 { max-width:760px; }


.fc .fc-daygrid-day-bottom::after, .fc .fc-daygrid-day-bottom::before { display:none !important; }
.fc-daygrid-day-events::after, .fc-daygrid-day-events::before, .fc-daygrid-day-frame::after, .fc-daygrid-day-frame::before, .fc-daygrid-event-harness::after, .fc-daygrid-event-harness::before { display:none !important; }
.l4l-openingstijden-calendar .fc-prev-button:hover, .l4l-openingstijden-calendar .fc-next-button:hover { background-color:#257A9E !important; }
.l4l-openingstijden-calendar .fc-prev-button, .l4l-openingstijden-calendar .fc-next-button { outline:0 !important; border:none !important; box-shadow:none !important; }
.l4l-openingstijden-calendar .fc-prev-button:focus, .l4l-openingstijden-calendar .fc-next-button:focus { outline:0 !important; border:none !important; box-shadow:none !important; }
.fc .fc-daygrid-body-natural .fc-daygrid-day-events { margin-bottom:0 !important; }